pkgname=lib32-systemd-libs
pkgver=259.1
pkgrel=1
pkgdesc=systemd shared libraries — libudev + libsystemd (32-bit multilib runtime)
license=LGPL-2.1-or-later
tier=core
builddate=2026-07-10T08:48:09Z
size=11919279
filecount=12
depend=lib32-glibc
